# POST /qwen/api/v1/services/aigc/image2video/face-detect

**Method**: `POST`
**Endpoint**: `/qwen/api/v1/services/aigc/image2video/face-detect`

[Official API Documentation](https://help.aliyun.com/zh/model-studio/wan-s2v-detect-api)

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

## Request Parameters

### Header Parameters

```text
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters application/json Required

```text
model
string
Required
input
object
Required
image_url
string
Required
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
Example
{
"model"
:
"wan2.2-s2v-detect"
,
"input"
:
{
"image_url"
:
"https://img.alicdn.com/imgextra/i3/O1CN011FObkp1T7Ttowoq4F_!!6000000002335-0-tps-1440-1797.jpg"
}
}
```

## Example Request

### Shell

```bash
curl --location --request POST '/qwen/api/v1/services/aigc/image2video/face-detect' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "model": "wan2.2-s2v-detect",
    "input": {
        "image_url": "https://img.alicdn.com/imgextra/i3/O1CN011FObkp1T7Ttowoq4F_!!6000000002335-0-tps-1440-1797.jpg"
        }
    }'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{}
```
